﻿.products-mask-logo img{
	transition: all .4s linear;
    transform: rotate3d(1,1,0,180deg);
}
    


.products-list:hover .products-mask-logo img{
    transform: rotate3d(0,0,0,0deg);
}
.products-mask{
    transition-delay: 0.4s;
    transition: all .3s linear; 
}
.products-list:hover .products-mask{
    opacity: 1;
    transition-delay: 0s;

}
.products-list-title{
    transition: all .3s linear;
}
.products-list:hover .products-list-title{
    color:#175f75; 
    transform: scale(1.05);
}
.products-list:hover .products-list-line2{
    width: 100%;
}
.index-products-next:hover{
    animation: fadeInLeft2 1.5s linear 0s infinite alternate;
}

.index-products-prev:hover{
    animation: fadeInRight2 1.5s linear 0s infinite alternate;
}
@keyframes fadeInLeft2 {
  from {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    
  }

  to {
    opacity: 0.5;
    -webkit-transform: translate3d(30px, 0, 0);
    transform: translate3d(30px, 0, 0);
  }
}
@keyframes fadeInRight2 {
  from {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    
  }

  to {
    opacity: 0.5;
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0);
  }
}
.products-back-icon1,
.products-back-title{
    transition: all .3s linear;
}
.products-page-back:hover .products-back-icon1,
.products-page-back:hover .products-back-title{
    font-size: 18px;
    color: #255666;
    font-weight: bold;
}
.products-back-icon2{
    transition: all .3s linear;
}
.products-page-back:hover .products-back-icon2{
    transform: rotate(360deg) scale(1.3);
}

.page a:hover{
    color:#175f75; 
    transition: all .3s linear;
}
.header-language-box a{
    transition: all .4s linear;
    letter-spacing: 1px;
}
.header-language-box a:hover{
    letter-spacing: 3px;
    font-weight: bold;
}
.header-language-box a::after{ 
    font-weight: 100;
}
.header-language-box a:hover:after{
 font-weight: 100;
}
.footer-link a{
    transition: all .4s linear;
}
.footer-link a:hover{
    color: #1689a5;
}
.button input{
    cursor: pointer;
    transition: all .4s linear;
} 

.contact-info-form li.button:hover input{
    background-color: #000;
}